#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon Oct 05 22:31:27 JST 2020
maven-metadata-acrylic-repo.xml.lastUpdated=1601904687212
maven-metadata-acrylic-repo2.xml.lastUpdated=1601904687235
maven-metadata-dmulloy2-repo.xml.error=
maven-metadata-dmulloy2-repo.xml.lastUpdated=1601904687846
maven-metadata-spigot-repo.xml.lastUpdated=1601904687501
maven-metadata-acrylic-repo2.xml.error=
maven-metadata-acrylic-repo.xml.error=
maven-metadata-spigot-repo.xml.error=
